CRAN Package Check Results for Package KMunicate

Last updated on 2024-06-13 22:49:32 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.5 15.11 202.31 217.42 OK
r-devel-linux-x86_64-debian-gcc 0.2.5 0.62 1.85 2.47 ERROR
r-devel-linux-x86_64-fedora-clang 0.2.5 290.14 OK
r-devel-linux-x86_64-fedora-gcc 0.2.5 270.93 OK
r-devel-windows-x86_64 0.2.5 13.00 135.00 148.00 OK
r-patched-linux-x86_64 0.2.5 11.06 199.71 210.77 OK
r-release-linux-x86_64 0.2.5 11.60 195.78 207.38 OK
r-release-macos-arm64 0.2.5 66.00 OK
r-release-macos-x86_64 0.2.5 101.00 OK
r-release-windows-x86_64 0.2.5 12.00 137.00 149.00 OK
r-oldrel-macos-arm64 0.2.5 70.00 OK
r-oldrel-macos-x86_64 0.2.5 153.00 OK
r-oldrel-windows-x86_64 0.2.5 15.00 178.00 193.00 OK

Check Details

Version: 0.2.5
Check: package dependencies
Result: ERROR Packages required but not available: 'cowplot', 'ggplot2', 'pammtools', 'tidyr' Packages suggested but not available for checking: 'broom', 'devtools', 'testthat', 'usethis' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc